## sbom-toolkit 0.0.20251223

=== debian/changelog ===
sbom-toolkit (0.0.20251223) unstable; urgency=medium

  * Initial packaging of Apertis SBOM tooling.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Dec 2025 15:06:13 +0100
