=== debian/control ===
Source: sbom-toolkit
Section: devel
Priority: optional
Maintainer: Collabora Team <team+collabora@tracker.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>,
           Walter Lozano <walter.lozano@collabora.com>
Build-Depends: debhelper-compat (= 13),
               help2man,
               perl,
               python3
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/collabora-team/sbom-toolkit
Vcs-Git: https://salsa.debian.org/collabora-team/sbom-toolkit.git
Homepage: https://www.apertis.org/architecture/platform/software_bill_of_materials/

Package: sbom-toolkit
Architecture: all
Depends: python3,
         libconfig-model-dpkg-perl,
         ${misc:Depends}
Description: collection of scripts for generating SBOM
 This package provides a collection of scripts for generating SBOM.
 This is the tooling used in Apertis to generate the Licenses SBOM and the
 Build Dependency SBOM.

Package: dh-setup-copyright
Architecture: all
Depends: debhelper,
         dwarf2sources,
         libdebian-copyright-perl,
         libio-compress-perl,
         liblist-moreutils-perl,
         libtext-glob-perl,
         perl,
         ${misc:Depends}
Description: debhelper addon to generate SBOM from DWARF debug information
 dh-setup-copyright is debhelper program that generates the list for source
 file names used to build every binary and pulls the licenses from any sources
 part of other packages. The source file list is extracted from DWARF debug
 information by running dwarf2sources on every ELF binaries in the package
 and saving the output to /usr/share/doc/<package>.
