## sbom-toolkit 0.0.20260112

=== debian/changelog ===
sbom-toolkit (0.0.20260112) unstable; urgency=medium

  * Install README.md
  * Add SPDX header to python/perl scripts
  * Drop the redundant Priority optional field
  * Bump Standards-Version to 4.7.3
  * Update copyright based on the upstream history

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Jan 2026 22:33:50 +0100
