=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sbom-toolkit
 Section: devel
-Priority: optional
 Maintainer: Collabora Team <team+collabora@tracker.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Walter Lozano <walter.lozano@collabora.com>
@@ -8,7 +7,7 @@
                help2man,
                perl,
                python3
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/collabora-team/sbom-toolkit
 Vcs-Git: https://salsa.debian.org/collabora-team/sbom-toolkit.git
 Homepage: https://www.apertis.org/architecture/platform/software_bill_of_materials/
