=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_installman:
	pod2man dh_setup_copyright > dh_setup_copyright.1
	help2man ./check_licensing_bom \
	         --version-string=${DEB_VERSION} \
	         --name="Check license BOM" \
	         > check_licensing_bom.1
	help2man ./generate_licensing_bom \
	         --version-string=${DEB_VERSION} \
	         --name="Generate license BOM" \
	         > generate_licensing_bom.1
